Subject: Re: [ANN] WiMAX stack and drivers for Intel WiMAX Link 5050

From: [email-masked]
Date: Tue, 8 Apr 2008 11:57:49 -0700 (PDT)

>From: Stephen Hemminger [mailto:[email-masked]]

>I notice that there is a binary supplicant required. After the
>experience with the ipw3945 driver lack of acceptance, I would
>hope that Intel would have learned that dependence on binary
>userspace components would limit acceptance especially
> with other more hostile projects (OpenBSD).

This is a temporary situation with supplicant while we resolve some
licensing issues. You should soon see us link with the opensource
supplicant. Our intention is to use all open source components whenever
available.

rgds
Jayant